Service Desk - Feature #1559

Changes to My ticket Page.
30/12/2024 01:35 PM - Krishna Kanth A

Status: Closed Start date: 30/12/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please change the Name of the My Tickets page as "Tickets Worklist".

In this page Add one Dropdown DCCB in Filter Section, only For Hardware Vendor Role and display Tickets at State Level

History

#1 - 30/12/2024 01:36 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 01/01/2025 10:56 AM - Krishna Kanth A

- Status changed from New to Closed

It is a Duplicate of #1558 hence closing the ticket.
